RSGP - Bug #2567

[HR-Employee Report] Report Education
02/09/2024 10:04 AM - Johanes Christian Kurni

Status: Closed Start date: 02/09/2024
Priority: Immediate Due date: 02/09/2024
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Dear
Shofwan,
Mohon bantuannya untuk menganti isi dari kolom From & To diganti dengan isi dari filed EducationStartDate & EducationEndDate.
EMPLOYEE EDUCATION

B Organization Management

Period : 9/02/2024
No. | Employee 2 Employee Name Education Data
Employee Movement D From To Education Type tion Level ituti Major GPA
1 00000001 | Apt Asep Sumarna, SFam. || 01/01/2024 | 31712988 Formal Strata 1 UNIVERSITAS INDONESIA 0.000
Employee Master Data
2 00000002 | Mohamad Dendhy Wibowo || 25/01/2018 | 25012022 Formal Diploma2 | UNIVERSITAS INDONESIA statistika 3.500
Import Employee Data 3 00000011 |Muhaimatus Sakila 06/02/2020 | 23/052023 Formal SMA LA ASIS] 0.000
Export Employee Data 4 00000621 | Siska Apriyani 12/092007 | 12/08/2010 Formal B SMP 9 Bogar IPS 0.000
5 00000623 | Alifvia Putr 29/0172024 | 091022024 Formal Strata 1 UNIVERSITAS IBNU CHALDUN 0.000
Delate Empioyee Data 5 | ooooos2s  |aleximan 07/022020 | 071022024 Formal Strata 2 0.000
Mass File Import 7 68600003 | dr. Uyon 01/08/2018 | 01/10/2022 Formal Diploma 1 | UNIVERSITAS GAJAHMADA Kedokteran 4000

Education Data - 9/02/2024 9:58:58 AM

Address

All Employee
Communication Data
Curriculumn Vitae

Date Spesification
) @ MinovaEs_Arita_Dev StartDate PHRPADDDE
5 @ MinovaES_Bank Kalteng Dev EndDate PHRPAQDDS
5 @ MinovaES_BankMegaSyariah_Dev » EmployeelD PHRPAOODE
5 W MinovaES BIA Dev
5 @ MinovaES_BIA_Dev_buatazid Sequence PHRPADD0S
b a MinovaES_BWS_Dev EducationStar... PHRPADODE
o @ MinovakS Demo EducationEnd... PHRPAQDDE
Minovaks_Development EducationType PHRPAD0OS
MinovaES_Easy
MinovakS Internal 2021 EducationLevel PHRPAD0DS
MinovaES_KIL InstitutionType PHRPA0OODE
MinovakS_KIL_BaseServertb Institution PHRPAODDS
MinovaES_Product_2021 Add PHRPAGO0S
MinovakS_RSGP_Dev ress v
-[;a:ha;t[llair)ams StartDate EndDate EmployeelD Sequence EducationStart.. EducationEnd... | EducationType  Educationlevel  InstitutionType  Institution Address
ables (filtere
) @ MinovakS_TestWFCopy « 4
History
#1 - 02/09/2024 10:52 AM - Johanes Christian Kurni

- Description updated

#2 - 02/12/2024 10:06 AM - shofwan shiddiq
- File clipboard-202402121006-vk7so.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni
EMPLOYEE EDUCATION

Address Period 1210212024
All Employee No. | Employee 2 Employee Name 3 Education Data
Communication Data D From To Education Type | Education Level Institution Major GPA
1 00000001 | Apt Asep Sumarna, S.Farm. | February 2017 | November 2021 Formal Strata 1 UNIVERSITAS INDONESIA 0.000
2 00000002 |Mohamad Dendhy Wibowo Formal Diploma2  |UNIVERSITAS INDONESIA statistika 3500
Date Spesification 3 00000011 imatus Sakila Formal SMA SMAASISI 0.000
EReahon 4 00000621 Siska Apriyani Formal SMP SMP 9 Bogor 1PS 0.000
5 00000623 Alifvia Putri Formal Strata 1 UNIVERSITAS IBNU CHALDUN 0.000
Personal Data 6 00000624 | alex iman Formal Strata 2 0.000
P W — 7 66600003  |dr. Uyon Formal Diploma 1 |UNIVERSITAS GAJAHMADA. Kedokteran 4000
Education Data - 12/02/2024 10:06:20 AM 1 o1

10:06 AM
2/12/2024

LON

Sudah di deploy ya. silahkan di test.
#3 - 02/12/2024 10:24 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
Files
clipboard-202402091003-1rzrm.png 116 KB 02/09/2024 Johanes Christian Kurni
clipboard-202402091003-99sg4.png 111 KB 02/09/2024 Johanes Christian Kurni
clipboard-202402121006-vk7so.png 246 KB 02/12/2024 shofwan shiddiq
